.csButtonPanel .last
{
  margin-right:0px;
}
.csButtonPanel {
  position: absolute;
  right: 5px;
  top: 5px;
  height: 16px;
  z-index: 100;
}
.csButtonPanel.shift {
  right: 50%;
  margin-right:-235px;
}
.csBtnContain {
  position:relative;
  width: 16px;
  height: 16px;
  float: left;
  margin-right: 3px;
  cursor: pointer;
}
.csBtnContain.selected {
  cursor:default;
}

.csBtnBase {
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:16px;
  z-index:110;
}
.csBtnAni {
  position:absolute;
  top:0px;
  right:0px;
  width:0px;
  height:16px;
  overflow:hidden;
  z-index:120;
}
.csBtnClkHov {
  position:absolute;
  top:0px;
  left:0px;
  overflow:hidden;
  width:16px;
  height:16px;
  visibility:hidden;
  z-index:130;
}

.csBtnNum {
  position:absolute;
  top:0px;
  left:0px;
  width: 16px;
  height: 16px;
  text-align:center;
  color: #001271;
  font-size: 10px;
  line-height: 16px;
  z-index: 140;
}
.csPanel .corner {
  width:6px;
  height:6px;
  position:absolute;
  display:block;
  overflow:hidden;
}

            #cs
            {
                overflow: hidden;
                margin: 0;
                position:relative;  
            }

            
            #cs, #cs .csContent 
            {
                height: 300px;
            }

            #csPanels
            {
                position:relative;
                height: 300px;
            }

            #csPanels .csPanel
            {
                visibility: hidden;
                position: absolute;
                left: 0px;
                top:0px;
                width:100%;
                background-color:#ffffff;
            }

            #cs .tcg, #cs div.unified_widget
            {
                margin: 0;
            }

            .csPanel .ke {
                display: none;
            }
